#zdobywcy {
   background-color: #fff;
   font-family: 		'Ubuntu', sans-serif;
   font-size:			16px;
   line-height:      1.7;
}


:root {
  --niebieski: #3b97d3;
  --zielony: #549e54;
  --fioletowy: #955ba5;
  --zolty: #f8de46;
  --pomaranczowy: #fbb317;
  --bialy: #000000;
  --szary: #6c757d;
  --radius: 25px 10px / 10px 25px;
}
@media (max-width: 991px) {
  h1 {font-size: 2rem;}
  h3 {font-size: 1.3rem}
}
@media (min-width: 992px) {
  h1 {font-size: 2rem;}
  h3 {font-size: 1.5rem}
}
@media (min-width: 1200px) {
  h1 {font-size: 2.5rem;}
}
/*---------------------kolory----------------------*/
.br {
    border-width: 3px;
    border-style: solid;
    width: 100%;
}
.btn-niebieski {background-color: var(--niebieski)}
.btn-zielony {background-color: var(--zielony)}
.btn-fiolet {background-color: var(--fioletowy)}
.btn-pomarancz {background-color: var(--pomaranczowy)}

.t-fiolet {color: var(--fioletowy);}
.t-blue {color: var(--niebieski);}
.t-green {color: var(--zielony);}
.t-white {color: #fff;}
.t-pomarancz {color: var(--pomaranczowy);}

.br-violet {border-color: var(--fioletowy);}
.br-blue {border-color: var(--niebieski);}
.br-green {border-color: var(--zielony);}
.br-pomarancz {border-color: var(--pomaranczowy)}

.bg-red {background-color: var(--red);}
.bg-blue {background-color: var(--niebieski);}
.bg-green {background-color: var(--zielony);}
.bg-pomarancz {background-color: var(--pomaranczowy);}


.rad {border-radius: var(--radius);}
.b-40 {border-radius: 40px;}

.font-size-18 {font-size: 1.125rem;}
.font-size-20 {font-size: 1.25rem;}
.font-size-24 {font-size: 1.5rem;}
.font-size-28 {font-size: 1.75rem;}

.mr-6 {margin-right: 6rem;}
.mt-6 {margin-top: 6rem;}



/*-------------------NagÄšÄĹwki artykuÄšÄĹw----------------------*/
.head {
	text-decoration: none;
	font-weight: bold;
	position: relative;
  padding: 7px 10px;
  margin: 10px 0 10px 0;
    margin-top: 10px;
    margin-bottom: 10px;
  text-align: center;
}


.edu-image, .prc-image {
    height: 180px;
}

.edu-image>img, .prc-image>img {
    max-height: 180px;
    max-width: 100%;
}

/*-------------------------------facebook------------------------------------*/
#curator-feed-jablonna-layout .crt-post {
  z-index: 0;
}
#curator-feed-jablonna-layout .crt-post-header {
   padding-top: 0;
}
#curator-feed-jablonna-layout .crt-social-icon {
   width: 50px;
   height: 50px;
   margin: 0 auto;
   border-radius: 50%;
   background-color: #3b97d3;
   position: relative;
   top: -25px;
   border: 5px solid #ffffff;
}
#curator-feed-jablonna-layout .crt-icon-facebook {
  position: relative;
  color: #ffffff;
  top: 4px;
}
#curator-feed-jablonna-layout .crt-post-border {
  border: 4px solid var(--pomaranczowy);
  border-radius: var(--radius);
}
#curator-feed-jablonna-layout .crt-post-image {
  border-top-left-radius: 25px 7px;
  border-top-right-radius: 7px 25px;
}
#curator-feed-jablonna-layout .crt-post-footer {
  border-bottom-left-radius: 25px 13px;
  border-bottom-right-radius: 13px 25px;
}

/*---------------------------------GÄšÂÄĹwna kolumna-----------------------------*/

ul {
    padding-left: 10px;
}

li {
    list-style-type: none;
}

.btn>a {
    color: #fff;
}
.row.article {
	overflow: visible;
   background-color: #fff ;

}

.edu-link {
    color: #000;
}

.edu-link:hover {
    color: var(--purple);
}

.content {
   margin: 10px 20px 15px 20px;
   padding: 10px;
}

.preschool {
   border-right: 2px dotted grey;
   height: 200px;
   display: flex;
   justify-content: center;
   align-items: center;
}

.preschool:last-child {
   border-right: none;
}

p.red {
   color: red;
}

.group {
    border-color: var(--niebieski);
    border-width: 3px;
    border-style: solid;
    border-radius: 25px 10px / 10px 25px;
}

.left-column {
    line-height: 1.25rem;
    padding: 1.25rem 3rem .5rem 1.75rem;
    color: var(--bialy);
    font-size: 1.125rem;
}

.item-title {
    margin: 0;
}

.item-subtitle {
    margin: 0 0 1.125rem 0;
}

.left-column p {
    margin: 0 0 1rem 0;
}

.left-column table td:first-child {
    padding-right: .75rem;
    color: #6f8113;
    font-size: 2.5rem;
    text-align: center;
    position: relative;
}

.left-column table td:first-child:after {
    content: "";
    background: #d6ea80;
    width: .125rem;
    height: 1.375rem;
    margin-top: -.6875rem;
    position: absolute;
    top: 50%;
    left: 100%;
    z-index: 1;
}

.left-column table td:last-child {
    padding-left: 1.5rem;
    color: #6f8113;
}

.left-column table td {
    padding: .5rem 0;
    vertical-align: middle;
}

.right-column {
    position: absolute;
    top: 0;
    right: 0;
    left: 50%;
    bottom: 0;
    z-index: 1;
    overflow: hidden;
}

.right-column img {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%,-50%);
}
#cnt, .ola {position: relative;}
#cnt:before, .ola:before {
background-repeat: no-repeat;
background-size: cover;
content: '';
display: block;
position: absolute;
top: 0;
height: 100%;
background-position: 50% 0;
z-index: -10;
}
#cnt:before {
background-image: url(https://www.zdobywcyswiata.edu.pl/templates/zdobywcy/images/scribbles_background.svg);  
left: 0;
width: 100%;
opacity: 0.1;
}
.ola:before {
background-color: Var(--pomaranczowy);  
right: 0;
width: 300%; 
border-top-right-radius: 10px 25px;
border-bottom-right-radius: 25px 10px;
box-shadow: 0 1rem 3rem rgba(0,0,0,.175) !important;
}

/*------------------------------ArtykuÄšÂy-------------------------------------*/
.tab-pane { 
padding: 15px 0; 
}

.menunav { 
border-bottom: none; 
}

.nav-link:active, .nav-link:focus, .nav-link:hover { 
border-width: 0; 
background-color: transparent;  
}

.nav-link { 
border: none; 
color: var(--pomaranczowy) !important; 
font-weight: bold;
}

.nav-link:active, .nav-link:hover { 
border: none; 
color: #666 !important; 
background: transparent; 
}

.thumbnail {
    position:relative;
    overflow:hidden;
    border: none;
    margin: 0;
    padding: 0;
    border-radius: 25px 10px / 10px 25px;
}
 
.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}

.nav.nav-justified > li > a { position: relative; }
.nav.nav-justified > li > a:hover,
.nav.nav-justified > li > a:focus { background-color: transparent; }
.nav.nav-justified > li > a > .quote {
    position: absolute;
    left: 0px;
    top: 0;
    opacity: 0;
    width: 30px;
    height: 30px;
    padding: 5px;
    background-color: #13c0ba;
    border-radius: 15px;
    color: #fff;  
}
.nav.nav-justified > li.active > a > .quote { opacity: 1; }
.nav.nav-justified > li > a > img { box-shadow: 0 0 0 5px #13c0ba; }
.nav.nav-justified > li > a > img { 
    max-width: 100%; 
    opacity: .3; 
    -webkit-transform: scale(.8,.8);
            transform: scale(.8,.8);
    -webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
            transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.nav.nav-justified > li.active > a > img,
.nav.nav-justified > li:hover > a > img,
.nav.nav-justified > li:focus > a > img { 
    opacity: 1; 
    -webkit-transform: none;
            transform: none;
    -webkit-transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
            transition: all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.tab-pane .tab-inner { padding: 0; }
img.kadra {border-radius: 25px 10px / 10px 25px;}

@media (min-width: 768px) {
    .nav.nav-justified > li > a > .quote {
        left: auto;
        top: auto;
        right: 20px;
        bottom: 0px;
    }  
} 

.noborder {
   color: #000;
   background-color: transparent;
   border: none;
}

/*----------------------tabele--------------------------------*/

.table>tbody>tr>td {
   border-left: 1px solid #DDD;
   min-width: 100px;
   vertical-align: middle;
   text-align: center;
}

.table>tbody>tr>th {
   text-align: center;
}

.table .plan {
   border-left: 1px solid #DDD;
   padding: 0;
}
.table thead>tr>th, .table .plan h6 {
   border-left: 2px solid #DDD;
}

.table tbody>tr>td:first-child, .table thead>tr>th:first-child, .table .plan:first-child, .table .plan h6:first-child {
   border-left: none;
}

.table h6 {
   color: black;
   border: none;
   background: none;
   text-shadow: none;
   border-bottom: 2px solid #DDD;
   border-radius: 0;
}

.day {
   padding: 5px 15px;
}

#phocaMapPlgPM1 {
   border-radius: 25px 10px / 10px 25px; 
}

.fa-zdobywcy {
   background-image: url(https://zdobywcyswiata.edu.pl/templates/frontend/favicon-32x32.png)
}

/*--mobile--*/
.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
* {
  box-sizing: border-box;
}

.outer-menu {
  position: fixed;
  z-index: 1000;
}
.outer-menu .checkbox-toggle {
  position: fixed;
  margin: 7px 20px;
  z-index: 1032;
  cursor: pointer;
  width: 60px;
  height: 60px;
  opacity: 0;
  top: 0;
  right: 0;
}
.outer-menu .checkbox-toggle:checked + .hamburger > div {
  transform: rotate(135deg);
}
.outer-menu .checkbox-toggle:checked + .hamburger > div:before,
.outer-menu .checkbox-toggle:checked + .hamburger > div:after {
  top: 0;
  transform: rotate(90deg);
}
.outer-menu .checkbox-toggle:checked + .hamburger > div:after {
  opacity: 1;
}
.outer-menu .checkbox-toggle:checked ~ .menu {
  pointer-events: auto;
  visibility: visible;
}
.outer-menu .checkbox-toggle:checked ~ .menu > div {
  transform: scale(1);
  transition-duration: 0.75s;
}
.outer-menu .checkbox-toggle:checked ~ .menu > div > div {
  opacity: 1;
  transition: opacity 0.4s ease 0.4s;
}
.outer-menu .checkbox-toggle:hover + .hamburger {
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
}
.outer-menu .checkbox-toggle:checked:hover + .hamburger > div {
  transform: rotate(225deg);
}
.outer-menu .hamburger {
  position: fixed;
  z-index: 1031;
  margin: 7px 20px;
  width: 60px;
  height: 60px;
  padding: 0.5em 0.7em;
  border: 5px solid var(--pomaranczowy);
  border-radius: 50%;
  cursor: pointer;
  transition: box-shadow 0.4s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  right: 0;
}
.outer-menu .hamburger > div {
  position: relative;
  flex: none;
  width: 100%;
  height: 4px;
  background: var(--pomaranczowy);
  transition: all 0.4s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .hamburger > div:before,
.outer-menu .hamburger > div:after {
  content: '';
  position: absolute;
  z-index: 1;
  top: -10px;
  left: 0;
  width: 100%;
  height: 4px;
  background: inherit;
  transition: all 0.4s ease;
}
.outer-menu .hamburger > div:after {
  top: 10px;
}
.outer-menu .menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  visibility: hidden;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  outline: 1px solid transparent;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .menu > div {
  width: 200vw;
  height: 200vw;
  color: #FEFEFE;
  background: var(--zielony);
  border-radius: 50%;
  transition: all 0.4s ease;
  flex: none;
  transform: scale(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .menu > div > div {
  text-align: center;
  max-width: 90vw;
  max-height: 100vh;
  opacity: 0;
  transition: opacity 0.4s ease;
  overflow-y: auto;
  flex: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .menu > div > div > ul {
  list-style: none;
  padding: 0 1em;
  margin: 0;
  display: block;
  max-height: 100vh;
}
.outer-menu .menu > div > div > ul > li {
  padding: 0;
  margin: 1em;
  font-size: 24px;
  display: block;
}
a>.link-bottom {
  position: relative;
  display: inline;
  cursor: pointer;
  transition: color 0.4s ease;
  font-weight: bold;
}

a.link-bottom:hover:after {
  width: 100%;
}
a.link-bottom:after {
  content: '';
  position: absolute;
  z-index: 1;
  bottom: -0.15em;
  left: 0;
  width: 0;
  height: 2px;
  transition: width 0.4s ease;
}
a.link-bottom:after {
    background-color: #955ba5;
}
.a-white:after {
    background-color: #ffffff;
}
a.link-bottom,
a.link-bottom:visited,
a.link-bottom:hover,
a.link-bottom:active {
  text-decoration: none;
  color: #955ba5;
}
.a-white,
.a-white:visited,
.a-white:hover,
.a-white:active {
    text-decoration: none;
    color: #ffffff;
}